.links_tit {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.links {
	font-family: "Trebuchet MS";
	font-size: 10px;
	text-align: right;
	padding: 7px;
	line-height: 133%;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #009933;
}
a:active {
	text-decoration: none;
	color: #000099;
}
.style1 {color: #004179}
.style2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style5 {font-weight: bold; color: #FFFFFF;}
.style7 {font-size: 8px}
body {
	background-color: #CCCCCC;
	background-image: url(../imgs/fundo.jpg);
	background-repeat: no-repeat;
	background-position: center center;

}
